[package]
name = "xMVMOpenApiWrapper"
version = "0.1.3"
edition = "2024"
description = "A Wrapper for the XMVM Open interface for Rust"
license = "AGPL-3.0"
repository = "https://git.cbsk-tech.de/Christoph/xMVMOpenApiWrapper"
publish = ["cbsk"]

[dependencies]
libloading = "0.9.0"